RubyGems Navigation menu

kbaum-mongo 0.19

A Ruby driver for MongoDB. For more information about Mongo, see http://www.mongodb.org.

Gemfile
          gem 'kbaum-mongo', '~> 0.19'
  
  
  
  
  
  
  

install
          gem install kbaum-mongo
  
  
  
  
  
  
  

Authors:

  • Jim Menard, Mike Dirolf

Owners:

Total downloads 3,714

For this version 1,539

Required Ruby Version: None

Links:

Versions:

  1. 0.19 - March 1, 2010 (80 KB)
  2. 0.18.3.2 - February 26, 2010 (80 KB)
  3. 0.18.3p - February 24, 2010 (79.5 KB)